table {
  border-collapse : collapse;
  margin : 0 auto 0 auto;
}

td, th {
  border-width : 1px 0 1px 0;
  border-style : solid;
  border-color : #000;
  font-size    : 10pt;
}

td.name {
  width : 90px;
  background-color : #aaffaa;
  text-align : center;
}

td.affiliation {
  width : 200px;
  background-color : #aaffff;
}

td.title {
  width : 60px;
  background-color : #aaffaa;
  text-align : center;
}

td.presen {
  width : 15px;
  background-color : #aaffff;
  text-align : center;
}

td.presen_title {
  width : 200px;
  background-color : #aaffaa;
  font-size : 9pt;
  text-align : center;
}

